Skip to main content
GET
Get export

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

The id of the organization of the user UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
exportId
string
required

The external export id UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$

Response

OK

id
string
read-only
name
string
dateCreated
string<date-time>
lastUpdated
string<date-time>
bookingDate
string<date-time>
organizationId
string
recipientId
string
exportedByEmail
string
hasContent
boolean
accountingBasisUrl
string